Search found 353 matches

by jolles
6 March 2004, 15:35
Forum: Hårdvara
Topic: Linux kompatibla firewire-kort
Replies: 2
Views: 407

Linux kompatibla firewire-kort

Funderar på att skaffa en separat låda med 4 diskar i som kopplas in via firewire, kollade runt lite, på kort, komplett.se hade SunSway och Tekram, Tekram är ju kända grejer så det borde väl funka utan problem, men SunSway har jag hört när det gäller IDE-kort att de har dålig kompatiblitet för linux...
by jolles
29 February 2004, 14:42
Forum: Spel under linux
Topic: Winex3 + NFS
Replies: 4
Views: 877

Jag har redan kollat där, men hittar inte svaret på mitt problem ang. nyare version av IE, och hur man "lurar" installationen av spelet att tro att IE verklien är installerat eller nått i den stilen.
by jolles
29 February 2004, 11:42
Forum: Spel under linux
Topic: Winex3 + NFS
Replies: 4
Views: 877

Winex3 + NFS

Tjenna! Försökte få NFS underground att funka i Winex3, men det poppar upp ett meddelande vid början av installationen om att jag har för gammal InternetExplorer version (!) någon som vet hur man kommer förbi detta? tänkte att det kanske gick att få den att tro att mozilla/konqueror agerade Internet...